@charset "utf-8";
.fangjia_zoushi{border:1px solid #ffc879;background:#fff1d8;font:Arial, Helvetica, sans-serif,"宋体";font-size:12px;color:#444;}
.fangjia_zoushi .flash{background:#fff;border-bottom:1px solid #ffc879;padding:10px;}
.fangjia_zoushi .content{border-top:1px solid #fff;padding:10px;padding-bottom:3px;}
.fangjia_zoushi_lr{border:1px solid #ffc879;background:#fff1d8;font:Arial, Helvetica, sans-serif,"宋体";font-size:12px;color:#444;float:left;overflow:hidden;}
.fangjia_zoushi_lr .flash{background:#fff;border-right:1px solid #ffc879;padding:10px;float:left;}
.fangjia_zoushi_lr .content{float:right;border-left:1px solid #fff;padding:10px;padding-bottom:3px;padding-bottom:9999px;margin-bottom:-9999px;}
.fangjia_zoushi .content p{margin:0px;padding:0px;line-height:20px;}
.fangjia_zoushi .content p.more{text-align:right;line-height:26px;}
.fangjia_zoushi .content p a{color:#105ddd; text-decoration:none;}
.fangjia_zoushi .content p a:hover{color:#105ddd; text-decoration:underline;}